[URL]
GameName=MyProject

[/Script/EngineSettings.GameMapsSettings]
EditorStartupMap=/Game/Levels/LevelRun1.LevelRun1
GameDefaultMap=/Game/Levels/Menu.Menu
TransitionMap=
bUseSplitscreen=True
TwoPlayerSplitscreenLayout=Horizontal
ThreePlayerSplitscreenLayout=FavorTop
GlobalDefaultGameMode=/Game/GameModes/OutbreakGameMode.OutbreakGameMode_C
GlobalDefaultServerGameMode=None

[/Script/IOSRuntimeSettings.IOSRuntimeSettings]
MinimumiOSVersion=IOS_11

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_ThirdPersonBP",NewGameName="/Script/MyProject")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_ThirdPersonBP",NewGameName="/Script/MyProject")

[/Script/NavigationSystem.RecastNavMesh]
RuntimeGeneration=Dynamic
bAutoDestroyWhenNoNavigation=False

